h1,h2,h3,h4,h5,h6{
    font-family: 'Noto Sans TC', sans-serif;
}

p,a,input,label,textarea,span,ul,li{
    font-family: 'Open Sans', sans-serif;
}

.btn1{
    color: white;
    background-color: #f05f5c;
    padding: 25px 125px;
    border-radius: 20px;
}

.btn2{
    color: white;
    background-color: #f05f5c;
    padding: 25px 50px;
    border-radius: 20px;
    ;
}

#Button h3{
    margin-bottom: 50px;
}

#button{
    margin-top: 30px;
    margin-bottom: 30px;
}

#button span{
    font-size: 30px;
}

img{
    max-width: 100%;
}

#banner .jumbotron{
height:20vh;
margin-top: 30px;
margin-bottom: 10px;
background-color: rgb(255, 255, 255);
}

#banner .container{

    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%); 
    transform: translateY(-50%);
}

#video{
    padding: 80px 0px;
    background: rgb(255, 237, 241);
}

#video h3{
    margin-bottom: 80px;
}

#video .lower h3{
    font-size: 24px;
    margin-bottom: 12;
    margin-top: 12px;
}

#video .outer{
    background: white;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0,0.08);
}

#video .lower{
    padding: 6px 5px 5px 5px;
}

#video a{
    color: black;
}

#video .lower h3{
    font-size: 24px;
    margin-bottom: 12;
    margin-top: 12px;
}

#book h3{
    margin-bottom: 80px;
    margin-top: 80px;
}


#book .outer{
    background: white;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0,0.08);
}

#book .lower{
    padding: 6px 5px 5px 5px;
}

#book a{
    color: black;
}

#book{
    margin-bottom: 80;
}

#f1_video{
    padding: 80px 0px;
    background: rgb(255, 237, 241);
}

#f1_video h3{
    margin-bottom: 80px;
}

#f1_video .lower h3{
    font-size: 24px;
    margin-bottom: 12;
    margin-top: 12px;
}

#f1_video .outer{
    background: white;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0,0.08);
}

#f1_video .lower{
    padding: 6px 5px 5px 5px;
}

#f1_video a{
    color: black;
}

#f1_video .lower h3{
    font-size: 24px;
    margin-bottom: 12;
    margin-top: 12px;
}

